spring.datasource.url=jdbc:postgresql://localhost/backend
spring.datasource.username=backend
spring.datasource.password=backend
spring.datasource.driver-class-name=org.postgresql.Driver
spring.flyway.locations=classpath:/db/migration,classpath:/db/data
spring.jpa.database=postgresql
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.properties.hibernate.show_sql=true
spring.devtools.remote.secret=mysecret
spring.jpa.show-sql=true
logging.level.com.example.demo.*=DEBUG
logging.level.org.springframework.orm.jpa=WARN
logging.level.org.springframework.transaction=WARN
jwt.secret=MYJWTSECRET
jwt.expiration=60480000
jwt.issuer=DemoApp
jwt.prefix=Bearer 
